<?xml version="1.0" encoding="utf-8"?>
<android.support.v4.widget.NestedScrollView xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/colorWrite">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@color/colorWrite"
        android:orientation="vertical">

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@color/colorWrite"
            android:padding="@dimen/size_15"
            android:text="@string/tv_id_card_certrfication"
            android:textColor="@color/textMain"
            android:textSize="@dimen/text_16" />

        <include layout="@layout/common_line" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="@dimen/size_50"
            android:layout_marginLeft="@dimen/size_15"
            android:layout_marginRight="@dimen/size_15"
            android:gravity="center_vertical"
            android:orientation="horizontal">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/tv_name"
                android:textColor="@color/textGray"
                android:textSize="@dimen/text_14" />

            <EditText
                android:id="@+id/et_name"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:background="@null"
                android:hint="@string/tv_name_hint"
                android:maxLength="10"
                android:paddingLeft="@dimen/size_20"
                android:text=""
                android:textColor="@color/textMain"
                android:textSize="@dimen/text_14" />
        </LinearLayout>

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/size_15"
            android:layout_marginRight="@dimen/size_15"
            android:background="@color/colorWrite">

            <include layout="@layout/common_line" />
        </RelativeLayout>

        <LinearLayout
            android:visibility="gone"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@color/colorWrite"
            android:orientation="horizontal"
            android:padding="@dimen/size_15">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/tv_phone"
                android:textColor="@color/textGray"
                android:textSize="@dimen/text_14" />

            <EditText
                android:id="@+id/et_phone"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:background="@null"
                android:hint="@string/tv_phone_hint"
                android:maxLength="11"
                android:paddingLeft="@dimen/size_20"
                android:inputType="number"
                android:text=""
                android:textColor="@color/textMain"
                android:textSize="@dimen/text_14" />
        </LinearLayout>

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/size_15"
            android:layout_marginRight="@dimen/size_15"
            android:background="@color/colorWrite">

            <include layout="@layout/common_line" />
        </RelativeLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="@dimen/size_50"
            android:background="@color/colorWrite"
            android:layout_marginLeft="@dimen/size_15"
            android:layout_marginRight="@dimen/size_15"
            android:gravity="center_vertical"
            android:orientation="horizontal">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/tv_id_card"
                android:textColor="@color/textGray"
                android:textSize="@dimen/text_14" />

            <EditText
                android:id="@+id/et_id_card"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:background="@null"
                android:hint="@string/tv_id_card_hint"
                android:maxLength="18"
                android:paddingLeft="@dimen/size_20"
                android:text=""
                android:textColor="@color/textMain"
                android:textSize="@dimen/text_14" />
        </LinearLayout>

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/size_15"
            android:layout_marginRight="@dimen/size_15"
            android:background="@color/colorWrite">
            <include layout="@layout/common_line" />
        </RelativeLayout>
        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@color/colorWrite"
            android:padding="@dimen/size_15"
            android:layout_marginTop="@dimen/size_5"
            android:text="@string/tv_point"
            android:textColor="@color/textMain"
            android:textSize="@dimen/text_16" />
        <RelativeLayout
            android:id="@+id/rl_card"
            android:layout_marginTop="@dimen/size_20"
            android:layout_marginRight="@dimen/size_80"
            android:layout_marginLeft="@dimen/size_80"
            android:background="@color/colorLine"
            android:layout_width="match_parent"
            android:layout_height="match_parent">
            <ImageView
                android:id="@+id/iv_card"
                android:scaleType="centerCrop"
                android:layout_width="match_parent"
                android:layout_height="@dimen/size_150" />
            <LinearLayout
                android:id="@+id/ll_card"
                android:layout_centerInParent="true"
                android:orientation="vertical"
                android:layout_width="wrap_content"
                android:gravity="center_horizontal"
                android:layout_height="wrap_content">
                <ImageView
                    android:src="@drawable/common_icon_front"
                    android:layout_width="@dimen/size_45"
                    android:layout_height="@dimen/size_30" />
                <TextView
                    android:layout_marginTop="@dimen/size_10"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="@string/tv_front"
                    />
            </LinearLayout>

        </RelativeLayout>

        <RelativeLayout
            android:id="@+id/rl_card_copy"
            android:layout_marginTop="@dimen/size_20"
            android:layout_marginRight="@dimen/size_80"
            android:layout_marginLeft="@dimen/size_80"
            android:background="@color/colorLine"
            android:layout_width="match_parent"
            android:layout_height="match_parent">
            <ImageView
                android:id="@+id/iv_card_copy"
                android:layout_width="match_parent"
                android:scaleType="centerCrop"
                android:layout_height="@dimen/size_150" />
            <LinearLayout
                android:id="@+id/ll_card_copy"
                android:layout_centerInParent="true"
                android:orientation="vertical"
                android:layout_width="wrap_content"
                android:gravity="center_horizontal"
                android:layout_height="wrap_content">
                <ImageView
                    android:src="@drawable/common_icon_verso"
                    android:layout_width="@dimen/size_45"
                    android:layout_height="@dimen/size_30" />
                <TextView
                    android:layout_marginTop="@dimen/size_10"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="@string/tv_negative"
                    />
            </LinearLayout>

        </RelativeLayout>
        <TextView
            android:layout_marginTop="@dimen/size_15"
            android:text="@string/tv_id_card_photo_hint"
            android:layout_width="match_parent"
            android:textSize="@dimen/text_12"
            android:textColor="@color/textLightGrey"
            android:layout_height="wrap_content"
            android:gravity="center"
            />

        <TextView
            android:layout_width="match_parent"
            android:text="确定"
            android:id="@+id/tv_ok"
            android:layout_margin="@dimen/size_25"
            android:textColor="@color/colorWrite"
            android:background="@drawable/resource_drawable_shape_member_bg"
            android:gravity="center"
            android:textSize="@dimen/text_16"
            android:layout_height="@dimen/size_50" />
        <View
            android:layout_width="match_parent"
            android:layout_height="@dimen/size_20"/>

    </LinearLayout>


</android.support.v4.widget.NestedScrollView>
